Bug 1261515 - [GSS](6.1.z)Variable List paging not working
[GSS](6.1.z)Variable List paging not working
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
Unspecified Unspecified
high Severity unspecified
: CR2
: 6.1.0
Assigned To: Marco Rietveld
Jiri Locker
Depends On: 1261250
Blocks: 1259382
  Show dependency treegraph
Reported: 2015-09-09 09:58 EDT by William Antônio
Modified: 2017-12-07 18:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1261250
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Karel Suta 2015-10-13 06:53:03 EDT
Issue still present in 6.1.4.CR1.
Comment 7 Karel Suta 2015-10-20 03:22:46 EDT
Verified in 6.1.4.CR2.
Process variable paging works now.
Sorting functionality still doesn't work, but this should be defined in different bugzilla.
Comment 8 Bugzilla account termination 2017-12-07 18:37:44 EST
Employee 'msalatin@redhat.com' has left the company.

Note You need to log in before you can comment on or make changes to this bug.